
CephFS - Backport #18008

jewel: Cannot create deep directories when caps contain "path=/somepath"

11/23/2016 06:43 AM - Loïc Dachary

Status: Resolved   

Priority: Normal   

Assignee: Loïc Dachary   

Target version: v10.2.6   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/12154

Related issues:

Copied from CephFS - Bug #17858: Cannot create deep directories when caps con... Resolved 11/10/2016

History

#1 - 11/23/2016 06:43 AM - Loïc Dachary

- Copied from Bug #17858: Cannot create deep directories when caps contain "path=/somepath" added

#2 - 11/23/2016 08:04 AM - Loïc Dachary

- Description updated

- Status changed from New to In Progress

- Assignee set to Loïc Dachary

#3 - 01/25/2017 02:05 PM - John Spray

- Status changed from In Progress to Resolved

#4 - 01/25/2017 05:11 PM - Nathan Cutler

- Target version set to v10.2.6
